:root {
  --bleu: #5A86BF;
  --bleuciel: #7E9ABF;
  --taupe: #A67153;
  --marron: #A67C49;
  --clair: #C1C9D9;
  --blanc: #ffffff;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

ul, ol {
  list-style: none;
}
a {
  text-decoration: none;
}
body {
  font-family: 'Verdana', 'Arial', sans-serif;
  font-size: 16px;
  line-height: 1.4;
  background-color: var(--clair);
}

.wrap {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  padding: 0 10px;
}
.container {
  min-height: calc(100vh - 220px);
}
#masthead {
  padding: 1rem 0;
  background-color: var(--bleu);
  height: 60px;
  nav ul {
    display: flex;
    gap: 1rem;
    justify-content: center;
    li a {
      color: var(--blanc);
    }
  }
}

#colophon {
  background-color: var(--bleu);
  color: var(--blanc);
  padding: 1rem 0;
  text-align: center;
  height: 60px;
}

.wrap form{
  width: 100%;
  margin: 5rem auto;
  display: flex;
  flex-direction: column;
  input, textarea{
    width: 100%;
    resize: vertical;
    outline: none;
    border: none;
    padding: .5rem;
    border-radius: 10px;
    max-height: 150px;
  }
  label{
    margin-top: 1rem;
  }
  .error{
    color: red;
    font-size: 0.8em;
  }
  input[type=submit]{
    margin-top: 1rem;
    cursor: pointer;
    transition: all .5s;
  }
  input[type=submit]:hover{
    background-color: green;
    color: white;
    scale: 1.1;
  }
}


.listing{
  width: 70%;
  padding: .5rem;
  margin: 5rem auto;
  display: flex;
  flex-direction: column;
  text-align: center;
  background-color: #fff;
  h2{
    margin: 1rem auto 2rem auto;
    border-bottom: 1px solid;
    width: 90%;
  }

}